Activity log for bug #1419098

Date Who What changed Old value New value Message
2015-02-06 18:21:56 Michael Coburn bug added bug
2015-02-06 21:12:13 Frank Cizmich percona-toolkit: importance Undecided Low
2015-02-06 21:12:13 Frank Cizmich percona-toolkit: status New In Progress
2015-02-06 21:12:13 Frank Cizmich percona-toolkit: milestone 2.2.14
2015-02-06 21:12:13 Frank Cizmich percona-toolkit: assignee Frank Cizmich (frank-cizmich)
2015-04-09 19:55:18 Frank Cizmich percona-toolkit: status In Progress Fix Committed
2015-04-09 19:55:25 Frank Cizmich percona-toolkit: status Fix Committed Fix Released
2015-04-09 19:55:45 Frank Cizmich percona-toolkit: status Fix Released Fix Committed
2015-04-15 15:40:25 Hrvoje Matijakovic percona-toolkit: status Fix Committed Fix Released